/* ---------------------------------------------------------------
start Privacy CSS
--------------------------------------------------------------- */

/* --------------- privacy --------------- */

.col_ttl.privacy {
	background-image: url(../img/privacy/bg_pagettl.jpg);
}

.col_ttl.privacy .ttl .ja {
	padding-right: 170px;
}

.col_privacy {
	width: 90%;
	max-width: 915px;
	margin: 110px auto 115px;
	padding: 63px 90px 25px;
	font-size: 15px;
	font-weight: 350;
	line-height: 30px;
	border: solid 1px #dedede;
}

.col_privacy h2 {
	margin: 0 0 27px;
	font-size: 22px;
	font-weight: bold;
}

.col_privacy .txt1 {
	margin: 0 auto 38px;
}

.col_privacy .txt1 p {
	margin: 0 0 30px;
	font-weight: 400;
}

.inner_privacy3 {
	padding: 35px 0 0;
	border-top: solid 1px #dedede;
}

ol.list_privacy {
	margin: 0 0 65px 16px;
	padding: 0;
	font-weight: bold;
}

ol.list_privacy .ttl {
	margin: 0 0 10px;
	display: inline-block;
}

ol.list_privacy .txt {
	font-weight: 400;
}

ol.list_privacy li {
	margin: 0 0 60px;
}

ol.list_privacy .ml {
	margin-left: 1em;
	padding: 30px 0 0;
}


@media print,screen and ( max-width: 850px ) {

	.col_ttl.privacy .ttl .ja {
		padding-right: 80px;
	}

	.col_privacy {
		margin: 50px auto;
		padding: 50px 40px 0px;
	}

	ol.list_privacy {
		margin: 0 0 75px 16px;
	}

	ol.list_privacy li {
		margin: 0 0 35px;
	}

	ol.list_privacy .ml {
		padding: 30px 0 20px;
	}

}

@media print,screen and ( max-width: 700px ) {

	.col_ttl.privacy {
		height: 160px;
		background-image: url(../img/privacy/sp/bg_pagettl.jpg);
	}

	.col_ttl.privacy .ttl .ja {
		padding-right: 50px;
	}

	.col_privacy {
		width: 100%;
		margin: 0px auto 55px;
		padding: 0;
		border: none;
	}

	.inner_privacy1 {
		margin: 0px auto 10px;
		background-color: #f4f5f5;
	}

	.inner_privacy2 {
		width: 90%;
		margin: 0px auto 10px;
	}

	.col_privacy .sub_ttl {
		margin: 0 auto 20px;
		padding: 35px 0 0;
		font-size: 18px;
		line-height: 41px;
		text-align: center;
	}

	.inner_privacy3 {
		width: 90%;
		margin: 0px auto 10px;
		padding: 30px 0 0;
	}

	.col_privacy .txt1 {
		margin: 0 auto;
		padding: 0 0 30px;
	}

}

/* ---------------------------------------------------------------
end max 700px
--------------------------------------------------------------- */
